<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ActivationCode" xml:space="preserve">
    <value>Код активации карты</value>
  </data>
  <data name="ActivationProductNotDefined" xml:space="preserve">
    <value>Не установлен продукт активации</value>
  </data>
  <data name="BindingPhoneAndCardNumber" xml:space="preserve">
    <value>Выполняется операция привязки</value>
  </data>
  <data name="CardWasSuccessfullyBinded" xml:space="preserve">
    <value>Карта успешно привязана к номеру телефона.</value>
  </data>
  <data name="ConnectionFailedErrorTemplate" xml:space="preserve">
    <value>Ошибка соединения с сервисом. {0}</value>
  </data>
  <data name="ActivationCodeWasSent" xml:space="preserve">
    <value>Код активации карты отправлен.</value>
  </data>
  <data name="EnterActivationCode" xml:space="preserve">
    <value>Подтвердить привязку телефона кодом из SMS</value>
  </data>
  <data name="EnterActivationCodeHelp" xml:space="preserve">
    <value>Введите код активации карты</value>
  </data>
  <data name="IikoNet" xml:space="preserve">
    <value>Plazius</value>
  </data>
  <data name="IikoNetAdd" xml:space="preserve">
    <value>Начисление {0}</value>
  </data>
  <data name="IikoNetCardNotFound" xml:space="preserve">
    <value>Карта Plazius не найдена.</value>
  </data>
  <data name="IikoNetIsNotConfigured" xml:space="preserve">
    <value>Система Plazius не настроена.</value>
  </data>
  <data name="IikoNetSlideCardHelp" xml:space="preserve">
    <value>Выберите способ авторизации гостя в системе Plazius.</value>
  </data>
  <data name="Operations" xml:space="preserve">
    <value>ОПЕРАЦИИ</value>
  </data>
  <data name="Replenishment" xml:space="preserve">
    <value>Произвести пополнение карты</value>
  </data>
  <data name="ReplenishmentProductNotDefined" xml:space="preserve">
    <value>Не установлен продукт пополнения</value>
  </data>
  <data name="RequestActivationCode" xml:space="preserve">
    <value>Привязать карту к телефону (Запрос кода)</value>
  </data>
  <data name="RequestingIikoNetCardInfo" xml:space="preserve">
    <value>Запрашивается информация по карте Plazius</value>
  </data>
  <data name="ServiceFailedErrorTemplate" xml:space="preserve">
    <value>Ошибка при вызове метода сервиса. {0}</value>
  </data>
  <data name="ServiceTimeoutError" xml:space="preserve">
    <value>Превышено время ожидания запроса к сервису.</value>
  </data>
  <data name="SlideIikoNetCard" xml:space="preserve">
    <value>Прокатайте карту Plazius</value>
  </data>
  <data name="SlideIikoNetCardAndEnterPhoneNumber" xml:space="preserve">
    <value>Прокатайте карту Plazius и введите номер телефона</value>
  </data>
  <data name="SlideIikoNetCardAndEnterReplenishmentSum" xml:space="preserve">
    <value>Прокатайте карту Plazius и введите сумму пополнения</value>
  </data>
  <data name="UnknownExceptionError" xml:space="preserve">
    <value>Неизвестная ошибка.</value>
  </data>
  <data name="UnknownServiceFailedError" xml:space="preserve">
    <value>Непредвиденная ошибка при вызове метода сервиса.</value>
  </data>
  <data name="IikoNetCardNotEntered" xml:space="preserve">
    <value>Не указана карта Plazius</value>
  </data>
  <data name="IikoNetCardPaymentRequest" xml:space="preserve">
    <value>Доступных средств: {0}
Можно оплатить: {1}
Хотите оплатить?</value>
  </data>
  <data name="InsufficientFunds" xml:space="preserve">
    <value>Баланс вашего счета недостаточен для оплаты данного заказа.</value>
  </data>
  <data name="MoreThanAlloweMaxPaymentPercent" xml:space="preserve">
    <value>Максимальный процент оплаты заказа бонусами Plazius составляет {0:n0}%. Вы можете оплатить не больше {1}</value>
  </data>
  <data name="UnableToPayOrderWithIikoNet" xml:space="preserve">
    <value>Баланс карты: {0}
В заказе нет элементов, которые можно оплатить данным типом оплаты.</value>
  </data>
  <data name="UnableToPayBalanceIsLessThanMinLevel" xml:space="preserve">
    <value>На вашем счету {0}
Вам нужно накопить еще {1}
Для возможности оплаты в кошельке должно быть не менее {2}</value>
  </data>
  <data name="ErrorOrderContainsIikoNetTypeItem" xml:space="preserve">
    <value>Нельзя оплатить услугу {0} типом оплаты {1}.</value>
  </data>
  <data name="ReplenishmentProductCookingPlaceTypeNotSet" xml:space="preserve">
    <value>Не установлен тип места приготовления для продукта пополнения.</value>
  </data>
  <data name="SexFemale" xml:space="preserve">
    <value>Женский</value>
  </data>
  <data name="SexMale" xml:space="preserve">
    <value>Мужской</value>
  </data>
  <data name="SexUnknown" xml:space="preserve">
    <value>Неизвестен</value>
  </data>
  <data name="PaymentAddedToOrderByIikoNet" xml:space="preserve">
    <value>В заказ была добавлена оплата {0}</value>
  </data>
  <data name="CardIssueLevelFaultMessageFormat" xml:space="preserve">
    <value>На счету гостя {0} Для получения карты необходимо накопить {1} бонусов.</value>
  </data>
  <data name="FaultReasonUserNotFoundByPhone" xml:space="preserve">
    <value>По указанному номеру телефона гость не найден.</value>
  </data>
  <data name="PaymentNotAllowedNoPhoto" xml:space="preserve">
    <value>Не разрешена оплата, так как гость не установил фото</value>
  </data>
  <data name="ErrorWhileGettingPhoto" xml:space="preserve">
    <value>Ошибка при получении фото.</value>
  </data>
  <data name="UserPhotoNotSet" xml:space="preserve">
    <value>Нет Фото.</value>
  </data>
  <data name="IikoNetPaymentNotificationChequeTitle" xml:space="preserve">
    <value>ПРОМЕЖУТОЧНЫЙ ИТОГ</value>
  </data>
  <data name="BonusPaymentSumTitle" xml:space="preserve">
    <value>ОПЛАЧЕНО Plazius:</value>
  </data>
  <data name="GuestAgeTitle" xml:space="preserve">
    <value>Возраст:</value>
  </data>
  <data name="GuestBirthdayTitle" xml:space="preserve">
    <value>День рождения:</value>
  </data>
  <data name="GuestNameTitle" xml:space="preserve">
    <value>Гость:</value>
  </data>
  <data name="GuestSexTitle" xml:space="preserve">
    <value>Пол:</value>
  </data>
  <data name="OrderSumTitle" xml:space="preserve">
    <value>СУММА ЗАКАЗА:</value>
  </data>
  <data name="TotalSumForPaymentTitle" xml:space="preserve">
    <value>ИТОГО К ОПЛАТЕ:</value>
  </data>
  <data name="GuestBirthdayFormat" xml:space="preserve">
    <value>{0:d MMMM}</value>
  </data>
  <data name="KeywordActivationFreeProductNotOrdered" xml:space="preserve">
    <value>Гостю полагается подарок, но, к сожалению, он забыл его заказать.

Предложите гостю выбрать подарок.</value>
  </data>
  <data name="KeywordActivationLowOrderSum" xml:space="preserve">
    <value>ДЛЯ ПОЛУЧЕНИЯ ПОДАРКА НУЖНО ДОЗАКАЗАТЬ ЕЩЕ НА {0}
</value>
  </data>
  <data name="KeywordActivationSuccess" xml:space="preserve">
    <value>В подарок: «{0}».
</value>
  </data>
  <data name="IikoNetServiceNotAvailable" xml:space="preserve">
    <value>Оплата бонусами Plazius невозможна.</value>
  </data>
  <data name="UserInfoBalance" xml:space="preserve">
    <value>Баланс счета: {0}</value>
  </data>
  <data name="UserInfoBirthday" xml:space="preserve">
    <value>День рождения: {0}</value>
  </data>
  <data name="UserInfoFirstVisit" xml:space="preserve">
    <value>Дата первого посещения: {0}</value>
  </data>
  <data name="UserInfoVisitsCount" xml:space="preserve">
    <value>Количество посещений: {0}</value>
  </data>
  <data name="DiscountAddedMessageFormat" xml:space="preserve">
    <value>В заказ была добавлена скидка Plazius «{0}»: {1}% ({2})</value>
  </data>
  <data name="IncreaseAddedMessageFormat" xml:space="preserve">
    <value>В заказ была добавлена надбавка Plazius: «{0}»: {1}% ({2})</value>
  </data>
  <data name="ActivatingIikoNetCard" xml:space="preserve">
    <value>Выполняется операция активации карты Plazius</value>
  </data>
  <data name="FaultReasonIikoNetNotActivated" xml:space="preserve">
    <value>Бонусная программа не активна.</value>
  </data>
  <data name="DiscountProgramNotActiveNotification" xml:space="preserve">
    <value>Скидочная программа Plazius не активна.</value>
  </data>
  <data name="NotSupportedDiscountTypeNotification" xml:space="preserve">
    <value>Неподдерживаемый тип скидки.</value>
  </data>
  <data name="ZeroDiscountTypeNotification" xml:space="preserve">
    <value>Нулевой процент скидки по карте.</value>
  </data>
  <data name="FreeProductChoosePopupHelp" xml:space="preserve">
    <value>Предложите гостю бесплатное блюдо.</value>
  </data>
  <data name="FreeProductChoosePopupTitle" xml:space="preserve">
    <value>Выбор бесплатного блюда</value>
  </data>
  <data name="Keyword" xml:space="preserve">
    <value>Волшебное слово</value>
  </data>
  <data name="KeywordActivationChooseFreeProduct" xml:space="preserve">
    <value>Выбрать подарок</value>
  </data>
  <data name="KeywordActivationGuestRejected" xml:space="preserve">
    <value>Гость отказался</value>
  </data>
  <data name="FreeProductForOrderInBillWarning" xml:space="preserve">
    <value>Сработало волшебное слово гостя, но, к сожалению, в заказе нет подарочных блюд.
Распечатан пречек, поэтому добавить подарок в текущий заказ нельзя.

После оплаты текущего заказа откройте новый. В нем прокатайте карту гостя или отсканируйте штрихкод с экрана мобильного телефона.
Выберите подарочное блюдо и закройте заказ с нулевой оплатой.
Условия применения волшебного слова будут проверяться с учетом обоих заказов.</value>
  </data>
  <data name="IikoNetOfflineFiscalChequeFooter" xml:space="preserve">
    <value>Ваш заказ отправлен на сервер. После обработки Вам будут начислены бонусы и подарки в соответствии с действующей программой лояльности. Спасибо за то, что нас посетили.</value>
  </data>
  <data name="RequestingSvyaznoyCardInfo" xml:space="preserve">
    <value>Запрашивается информация по карте</value>
  </data>
  <data name="SvyaznoyCardNotFound" xml:space="preserve">
    <value>Карта не найдена</value>
  </data>
  <data name="ChangeMessageFormat" xml:space="preserve">
    <value>Ваша сдача {0}</value>
  </data>
  <data name="GetChangeButton" xml:space="preserve">
    <value>Получить сдачу</value>
  </data>
  <data name="OrderChangeTitle" xml:space="preserve">
    <value>Сдача</value>
  </data>
  <data name="ReplenishForAllChange" xml:space="preserve">
    <value>Пополнить кошелек Plazius на всю сумму</value>
  </data>
  <data name="WalletReplenishButton" xml:space="preserve">
    <value>Пополнить</value>
  </data>
  <data name="ReplenishForPartOfChangeFormat" xml:space="preserve">
    <value>Пополнить кошелек Plazius на {0}</value>
  </data>
  <data name="PopupMarketingCampaignsHeader" xml:space="preserve">
    <value>К заказу были применены следующие маркетинговые акции:</value>
  </data>
  <data name="PopupMarketingCampaignNameHeader" xml:space="preserve">
    <value>Акция</value>
  </data>
  <data name="PopupMarketingCampaignTotalDiscountHeader" xml:space="preserve">
    <value>Скидка</value>
  </data>
  <data name="PopupMarketingCampaignsTotalDiscountHeader" xml:space="preserve">
    <value>Итого</value>
  </data>
  <data name="NotSetUpPaymentTypeIiko" xml:space="preserve">
    <value>Неверно настроен тип оплаты Plazius</value>
  </data>
  <data name="ProblemWhenSendingDataToPlatius" xml:space="preserve">
    <value>Проблемы при отправке данных на сервер Plazius. Обратитесь с службу поддержки.</value>
  </data>
  <data name="PaymentFailedByOperationsQueueBusy" xml:space="preserve">
    <value>Не удалось провести оплату бонусами Plazius: Очередь заданий не пуста ({0}).
Повторите попытку оплаты бонусами или внесите оплату наличными.</value>
  </data>
  <data name="ChooseWalletForReplenishment" xml:space="preserve">
    <value>Выберите кошелек для пополнения</value>
  </data>
  <data name="WalletBalancesPopupTitle" xml:space="preserve">
    <value>Баланс</value>
  </data>
  <data name="PrintStatementButton" xml:space="preserve">
    <value>Печать выписки</value>
  </data>
  <data name="WalletBalanceLabel" xml:space="preserve">
    <value>Баланс:</value>
  </data>
  <data name="WalletNameLabel" xml:space="preserve">
    <value>Кошелек:</value>
  </data>
  <data name="UserHasNoWallets" xml:space="preserve">
    <value>У гостя нет кошельков для пополнения</value>
  </data>
  <data name="ShowWalletsBalances" xml:space="preserve">
    <value>Запрос баланса</value>
  </data>
  <data name="UserBalanceZero" xml:space="preserve">
    <value>Недостаточный баланс счета для оплаты: {0}</value>
  </data>
  <data name="UnknownIikonetPaymentCode" xml:space="preserve">
    <value>Ошибка при оплате заказа через Plazius.
Неизвестный код оплаты.
Пожалуйста, проверьте настройки типов оплат.</value>
  </data>
  <data name="UserSearchTypeCard" xml:space="preserve">
    <value>Карта</value>
  </data>
  <data name="UserSearchTypeCardHint" xml:space="preserve">
    <value>Введите номер карты</value>
  </data>
  <data name="UserSearchTypeBarcodeNumpad" xml:space="preserve">
    <value>Платежный код (ввод)</value>
  </data>
  <data name="UserSearchTypeBarcodeNumpadHint" xml:space="preserve">
    <value>Введите платежный код</value>
  </data>
  <data name="UserSearchTypePhoneNumber" xml:space="preserve">
    <value>Номер телефона</value>
  </data>
  <data name="UserSearchTypePhoneNumberHint" xml:space="preserve">
    <value>Введите номер телефона</value>
  </data>
  <data name="PaymentIsDisabled" xml:space="preserve">
    <value>Оплата данным типом оплаты запрещена</value>
  </data>
  <data name="ChoosePaymentTypeForOperation" xml:space="preserve">
    <value>Выберите тип оплаты:</value>
  </data>
  <data name="WizardFreeProductsOfferHint" xml:space="preserve">
    <value>Предложите гостю подарки</value>
  </data>
  <data name="WizardDiscountMarketingCampaignsAppliedHint" xml:space="preserve">
    <value>Применены акции Plazius</value>
  </data>
  <data name="WizardDiscountMarketingCampaignsHeaderTitle" xml:space="preserve">
    <value>Название акции Plazius</value>
  </data>
  <data name="WizardDiscountMarketingCampaignsHeaderSum" xml:space="preserve">
    <value>Скидка</value>
  </data>
  <data name="WizardOrderSumToPay" xml:space="preserve">
    <value>К оплате:</value>
  </data>
  <data name="WizardTotalDiscount" xml:space="preserve">
    <value>Итого по акциям:</value>
  </data>
  <data name="WizardOrderSumAfterDiscounts" xml:space="preserve">
    <value>Итого к оплате с учетом акций:</value>
  </data>
  <data name="WizardMaxPaymentSumFormat" xml:space="preserve">
    <value>Можно оплатить до {0}</value>
    <comment>{0} - сумма оплаты с валютой</comment>
  </data>
  <data name="UnableToRegisterCustomerInIikoNetFormat" xml:space="preserve">
    <value>Ошибка при регистрации гостя в Plazius. {0}</value>
    <comment>{0} - сообщение с причиной ошибки.</comment>
  </data>
  <data name="WizardAuthorizationCodeIsEmptyError" xml:space="preserve">
    <value>Введите код авторизации гостя.</value>
  </data>
  <data name="WizardClientAuthorizationFailedFormat" xml:space="preserve">
    <value>Не удалось авторизовать гостя. {0}</value>
    <comment>{0} - сообщение с причиной ошибки.</comment>
  </data>
  <data name="WizardMaximumPaymentSumAssertFailedFormat" xml:space="preserve">
    <value>Не удалось подтвердить оплату гостя. {0}</value>
    <comment>{0} - сообщение с причиной ошибки.</comment>
  </data>
  <data name="WizardCanNotEditPaymentSumToZero" xml:space="preserve">
    <value>Невозможно установить нулевую сумму оплаты при редактировании платежа. Для удаления платежа воспользуйтесь кнопкой "Удалить".</value>
  </data>
  <data name="WizardUserRegistrationInProgress" xml:space="preserve">
    <value>Регистрация гостя...</value>
  </data>
  <data name="WizardKeywordActivationInProgress" xml:space="preserve">
    <value>Применение маркетинговых акций...</value>
  </data>
  <data name="WizardAssertMaxPaymentSumInProgress" xml:space="preserve">
    <value>Подтверждение суммы оплаты...</value>
  </data>
  <data name="BarcodeOperationsBanned" xml:space="preserve">
    <value>Операции с платежным кодом заблокированы на некоторое время!</value>
  </data>
  <data name="NotSupporetedFrontVersion" xml:space="preserve">
    <value>Функция не поддерживается в данной версии приложения!</value>
  </data>
  <data name="OperatorNotAuthorized" xml:space="preserve">
    <value>Оператор не авторизован</value>
  </data>
  <data name="OnlineFormat" xml:space="preserve">
    <value>{0} ▷</value>
    <comment>Пиктограмма для статуса "Сервер доступен"</comment>
  </data>
  <data name="OfflineFormat" xml:space="preserve">
    <value>{0} ⚠</value>
    <comment>Пиктограмма для статуса "Сервер недоступен"</comment>
  </data>
  <data name="PromocodesInternetError" xml:space="preserve">
    <value>Plazius: Проверьте подключение к сети Интернет и обратитесь к сервисному партнеру.</value>
  </data>
  <data name="NotificationChequeGuestsCountFormat" xml:space="preserve">
    <value>Гостей {0}</value>
    <comment>{0} - количество гостей в заказе</comment>
  </data>
  <data name="NotificationChequeBonusSum" xml:space="preserve">
    <value>Оплачено баллами:</value>
  </data>
  <data name="NotificationChequeGuestIdentity" xml:space="preserve">
    <value>Гость: {0}</value>
    <comment>{0} - номер карты гостя</comment>
  </data>
  <data name="NotificationChequeGuestIdentityPhone" xml:space="preserve">
    <value>Гость: тел. {0}</value>
    <comment>{0} - телефон гостя</comment>
  </data>
  <data name="NotificationChequeMobileSum" xml:space="preserve">
    <value>Мобильный платеж:</value>
  </data>
  <data name="NotificationChequeOrderBillTimeFormat" xml:space="preserve">
    <value>Печать: {0}</value>
    <comment>{0} - время пречека заказа</comment>
  </data>
  <data name="NotificationChequeOrderSum" xml:space="preserve">
    <value>Итого по заказу:</value>
  </data>
  <data name="NotificationChequeSumToPay" xml:space="preserve">
    <value>Итого к оплате:</value>
  </data>
</root>